.spNavi {
	width: 100%;
	background-image: url(/common/images/head_bg.png);
	height: 90px;
	z-index: 999;
	background-repeat: no-repeat;
	background-position: 0% -55%;
	margin-top: 0px;
}

.spH1 {
position: absolute;
z-index: 999999;
left: 8px;
top: 18px;
width: 165px;
background-image: url(../images/logo.png);
background-repeat: no-repeat;
background-size: 160px auto;
text-indent: 100%;
white-space: nowrap;
overflow: hidden;
height: 29px;
margin-top: 0px;

}

.navStyle {
margin: 0;
padding: 0;
font: 16px/1.5 "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
text-align: center;
display: block;
float: left;
width: 100%;
z-index: 10;
}


.navStyle ul {
	margin: 0;
	padding: 1em;
	list-style-type: none;
}
.navStyle ul li {
	display: inline;
	margin-left: 1em;
}
.navStyle ul li:first-child {
	margin-left: 0;
}
.navStyle ul li ul {
	display: none;
}
.navStyle a {
	color: #f77564;
}
.navStyle a:hover {
	color: #fff;
}
/*.navStyle a, a:hover {
	-o-transition: color 0.25s ease-in;
	-webkit-transition: color 0.25s ease-in;
	-moz-transition: color 0.25s ease-in;
	transition: color 0.25s ease-in;
}*/


/*-------------------------------------------
globalNav
-------------------------------------------*/
.menuTextSmall{
font-size: 10px;
background-color: #2A2A2A;
border-top: 1px solid #727272;
padding-top: 3px;
padding-bottom: 3px;
color: #FFFFFF;
margin-top: -7px;
}
.dropmenu{
  *zoom: 1;
list-style-type: none;
width: 1020px;
margin-top: 30px;
margin-right: auto;
margin-left: auto;
margin-bottom: 30px;
padding: 0;
border-left: 1px solid #E1D7C2;
position: relative;
}
.verCenter{
}
.dropmenu:before, .dropmenu:after{
  content: "";
  display: table;
}
.dropmenu:after{
  clear: both;
}
.dropmenu li{
position: relative;
width: 25%;
/*width: 16.66666%;*/
float: left;
margin: 0;
text-align: center;
border-right: 1px solid #E1D7C2;
}

.dropmenu li a{
display: block;
margin: 0;
padding-right: 0;
padding-left: 0;
background: none;
color: #666;
line-height: 20px;
text-decoration: none;
height: 60px;          /* 2 */
justify-content: center;/* 3 */
align-items: center;    /* 4 */
font-size: 16px;
padding-top: 6px;
}
.dropmenu li ul{
  list-style: none;
  position: absolute;
  z-index: 9999;
  top: 100%;
  left: 0;
  margin: 0;
  padding: 0;
}
.dropmenu li ul li{
  width: 100%;
  border-right: none;
}
.dropmenu li ul li a{
padding-top: 5px;
padding-bottom: 5px;
border-top: 1px solid #727272;
background-color: #666666;
text-align: center;
color: #FFFFFF;
font-size: 0.85em;
line-height: 18px;
padding-left: 5px;
padding-right: 5px;
}
.dropmenu li:hover > a{
background-color: #D8932F;
color: #FFFFFF!important;
}
.dropmenu li a:hover{
background-color: #D8932F;
color: #FFFFFF!important;
}
#normal li ul{
  opacity: 0;
  top: 50%;
  visibility: hidden;
  transition: .5s;
}
#normal li:hover ul{
  top: 100%;
  visibility: visible;
  opacity: 1;
}

/*! #######################################################################

	MeanMenu 2.0.7
	--------

	To be used with jquery.meanmenu.js by Chris Wharton (http://www.meanthemes.com/plugins/meanmenu/)

####################################################################### */

a.meanmenu-reveal {
display: none;
}

.mean-container .mean-bar {
float: left;
width: 100%;
position: relative;
padding-right: 0;
padding-left: 0;
z-index: 100;
margin-bottom: 0px;
margin-top: 10px;
}


.mean-container a.meanmenu-reveal {
width: 14px;
height: 14px;
padding: 7px 13px 17px;
position: absolute;
top: 0;
right: 0;
cursor: pointer;
color: #666;
text-decoration: none;
/*text-indent: -9999em;*/
line-height: 22px;
font-size: 16px;
/*font-size: 1px;*/
display: block;
font-family: Arial, Helvetica, sans-serif;
border: 1px solid #666;
margin-top: 0;
margin-right: 10px;
z-index: 9999; /* 他の要素より大きな数値を設定 */
}

.mean-container a.meanmenu-reveal span {
	display: block;
	background-color: #666;
	height: 3px;
	margin-top: 4px;
	padding-bottom: 0px;
    /*z-index: 9999;  他の要素より大きな数値を設定 */
}

/*ヘッダー枠*/
.mean-container .mean-nav {
float: left;
width: 100%;
background-color: #DAC0A4;
margin-top: 60px;
}

.mean-container .mean-nav ul {
padding-right: 0;
padding-left: 0;
padding-bottom: 0;
margin-top: 0px;
margin-right: 0px;
margin-left: 0px;
margin-bottom: 0px;
width: 100%;
list-style-type: none;
background-color: #DAC0A4;
}

.mean-container .mean-nav ul li {
position: relative;
float: left;
width: 100%;
background-color: #FDC385;
}

.mean-container .mean-nav ul li a {
display: block;
float: left;
width: 90%;
padding: 1em 5%;
margin: 0;
text-align: left;
color: #fff;
border-top: 1px solid rgba(255,255,255,0.5);
text-decoration: none;
/*text-transform: uppercase;*/
background-color: #DAC0A4;
font-size: 18px;
}

.mean-container .mean-nav ul li li a {
width: 80%;
padding: 1em 10%;
border-top: 1px dotted rgba(255,255,255,0.25);
border-top-color: rgba(255,255,255,0.25);
border-top-style: dotted;
border-top-width: 1px;
color: #FFFFFF;
background-color: #FFC17F;
}
.mean-container .mean-nav ul li li li a {
width: 80%;
padding: 1em 10%;
border-top: 1px dotted rgba(255,255,255,0.25);
border-top-color: rgba(255,255,255,0.25);
border-top-style: dotted;
border-top-width: 1px;
color: #FFFFFF;
background-color: #FFC17F;
}

.mean-container .mean-nav ul li.mean-last a {
	border-bottom: none;
}

.mean-container .mean-nav ul li li li a {
	width: 70%;
	padding: 1em 15%;
}

.mean-container .mean-nav ul li li li li a {
	width: 60%;
	padding: 1em 20%;
}

.mean-container .mean-nav ul li li li li li a {
	width: 50%;
	padding: 1em 25%;
}

.mean-container .mean-nav ul li a:hover {
background: #666;
background-color: #FFC17F;
}

.mean-container .mean-nav ul li a.mean-expand {
	margin-top: 1px;
	width: 26px;
	height: 25px;
	padding: 12px !important;
	text-align: center;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 2;
	background: rgba(255,255,255,0.1);
	border: none !important;
	border-left: 1px solid rgba(255,255,255,0.4) !important;

}

.mean-container .mean-nav ul li a.mean-expand:hover {
background-color: rgba(5,89,126,1.00);

}

.mean-container .mean-push {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
	clear: both;
}

.mean-nav .wrapper {
	width: 100%;
	padding: 0;
	margin: 0;
}

/* Fix for box sizing on Foundation Framework etc. */
.mean-container .mean-bar, .mean-container .mean-bar * {
-webkit-box-sizing: content-box;
-moz-box-sizing: content-box;
box-sizing: content-box;

z-index: 1;
}


.mean-remove {
	display: none !important;
}
.menuTitle {
	position: fixed;
	opacity: 1;
	z-index: 999;
	right: 10px;
	top: 65px;
	padding-top: 0px;
	width: 50px;
}


/*予約*/

.buttonBox {
	width: 40px;
	height: 40px;
	border: 1px solid #666666;
	display: block;
	z-index: 999;
}


.buttonBox a img {
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
}
.button01 {
	position: absolute;
	top: 10px;
	right: 60px;
}

.button02 {
	position: absolute;
	top: 10px;
	right: 110px;
}
.button03 {
	position: absolute;
	top: 30px;
	right: 160px;
}


.menuTitlebox00 {
	position: absolute;
	opacity: 1;
	z-index: 999;
	right: 9px;
	top: 50px;
	padding-top: 0px;
	width: 45px;
}

.menuTitlebox01 {
	position: absolute;
	opacity: 1;
	z-index: 999;
	right: 55px;
	top: 50px;
	padding-top: 0px;
	width: 50px;
}
.menuTitlebox02 {
	position: absolute;
	opacity: 1;
	z-index: 999;
	right: 105px;
	top: 50px;
	padding-top: 0px;
	width: 50px;
}
.menuTitlebox03 {
	position: absolute;
	opacity: 1;
	z-index: 999;
	right: 155px;
	top: 70px;
	padding-top: 0px;
	width: 50px;
}
